### Function

# Vips value_set_array_int

#### Declaration [src]

    void
    vips_value_set_array_int (
      GValue* value,
      const int* array,
      int n
    )

#### Description [src]

Set `value` to hold a copy of `array`. Pass in the array length in `n`.

See also

`vips_array_int_get()`.

#### Parameters

`value`

  Type: `GValue`

  `GValue` to get from.

  The data is owned by the caller of the function.

`array`

  Type: An array of `int`

  Array of ints.

  The argument can be `NULL`.
  The length of the array is specified in the `n` argument.
  The data is owned by the caller of the function.

`n`

  Type: `int`

  The number of elements.